body {
  margin: 0px;
  padding: 0px;
  background-color: #99b3cc;
  font-family: 'Open Sans', verdana, sans-serif;
  font-size: 20px;
  line-height: 1em;
}

h4 {
  margin: 0px;
  font-weight: 600;
}

p {
  margin: 2px 4px 6px 4px;
  padding: 0px;
}

a {
  text-decoration: none;
  color: #00c;
}
  
a:visited {
  color: #00c;
}

a:hover {
  color: #f00;
}

#ads {
  position: absolute;
  top: 8px;
  left: 75px;
  z-index: 25500;
}

body > div#ads {
  position: fixed;
}

#surviving {
  display: none;
}

#destroyed {
  display: none;
}

#legend {
  display: none;
}

#about {
  display: none;
}

.level1 {
  margin: 0px -1px 4px 2px;
  padding: 6px;
  border-top: 1px solid #f00;
  border-bottom: 1px solid #f00;
  border-left: 1px solid #f00;
  background-color: #fff;
  font-size: 1.1em;
  font-weight: 600;
}

.level2 {
  position: relative;
  background-color: #f2efe9;
  margin: -5px -1px 4px 8px;
  padding: 4px 0px;
  border-bottom: 1px solid #f00;
  border-left: 1px solid #f00;
  font-size: 0.8em;
}

.level2a {
  background-color: #f2efe9;
  margin: 0px 6px;
  padding: 0px;
  font-size: 0.8em;
}

.level3 {
  margin: 0px -1px 0px -1px;
  background-color: #99b3cc;
  border-top: 1px solid #f00;
  border-bottom: 1px solid #f00;
  display: none;
}

.level3a {
  background-color: #e3e3d8;
  border-left: 1px solid #f00;
  margin: -1px 0px 0px 8px;
  padding: 4px 6px;
  font-size: 0.8em;
}
